Subject: Redeem Now: Your $50 CVS Gift-card (Expires 17Oct2017)

From: CVS LaborDay Reward <[email-masked]>
Date: Mon, 16 Oct 2017 11:06:02 -0700

Hello [email-masked]!

Your latest activity qualifies you to a new CVS promotional gift.

*PRINT YOUR $50 VOUCHER* here: http://sister.yockoo.trade/gift-card

Only until this Sunday. (See Details here: http://sister.yockoo.trade/gift-card